.pagination-container {
	display: flex;
	flex-wrap: wrap;
}

.pagination-item {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 32px;
	width: 32px;
	margin-bottom: 5px;
	margin-right: 4px;
	margin-left: 4px;
	border-radius: 6px;
	border: solid 1px #d9d9d9;
	background-color: #fff;
	list-style: none;
	cursor: pointer;
	
}

.pagination-item-text {
	padding: 6px 12px 4px;
	color: rgba(0, 0, 0, 0.65);
	font-family: RobotoRegular;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.57;
	text-align: center;
}

.pagination-item-active, .pagination-item:hover {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 32px;
	width: 32px;
	margin-right: 4px;
	margin-left: 4px;
	border-radius: 6px;
	background-color: #1890ff;
	list-style: none;
	cursor: pointer;
}


.pagination-item-text-active, .pagination-item:hover > a {
	padding: 6px 12px 4px;
	color: #fff !important;
	font-family: RobotoRegular;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.57;
	text-align: center;
}

.pagination-item-none {
	display: none;
}

